Subject: FW: Duke deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Jul 2001 09:22:16 -0700 (PDT)

Please get a $ amount from Deffner's group on the collateral cost issue.  Given the shape of the loan, Enron will have to post significant collateral on the 03 & 04 positions, and I need a PV cost associated with collateral requirements of this loan package.  Please talk with Bradford with respect to credit $'s.

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Monday, July 02, 2001 11:19 AM
To:	Presto, Kevin M.
Cc:	Deffner, Joseph
Subject:	RE: Duke deal

Kevin,

This is really not a credit issue.  Since the position will be balanced, our exposure is really only the MTM on the position which will grow negative as they fund us.  Therefore there should be no credit reserve charge except for the MTM gains.  I will need a valuation model to calculate.

Posting collateral is somewhat more troubling given our current margin postion ($350mm to Duke). You should talk with Joe Deffner regarding the impact on our liquidity and the proper funding rate for Enron's balance sheet.  I thought the number was 15% but that's Joe's call.

Bill

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Friday, June 29, 2001 5:43 PM
To:	Bradford, William S.
Subject:	Duke deal

Duke has indicated that the cannot complete the proposed commodity/loan transaction with my proposed collateral threshold exemption.   They have indicated that creates "accounting issues" for there accrual book.

Therefore, I need to know the cost of credit to assign to the proposed cash flows.  In rough numbers, we receive $200 million in the first two years and return $250 million in the last two years.

Because of this, in years 03 and 04, our collateral posting will be significant.

Let me know your thoughts ASAP on Monday morning.